/* CSS Document */
.com .mt {
  background-image: url("../img/bg.jpg")
}
h3 {
  position: relative;
	display: flex;
	align-items: center;
	width:100%;
	background: #006934;
  text-align: left;
  font-size: 1.6rem;
  margin:0 auto 30px auto;
	color: #fff;
	padding: 10px 20px;
	font-weight: 600;
}
h3 span{
	font-size: 1.2rem;
}
.pt {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 2rem;
  margin: 0 auto 60px auto;
}
.pt img{
	width: 100%;
	height: auto;
}